/* CSS Document */


h1, h3, h5 {
    color: #212223;
}

hr {border: 1px solid #3E589F; width: 60%; margin: 0 auto;}

.hrside {border: 1px solid #3E589F; height: 200; width: 1;}

.centerthings {text-align: center;}

.fontsmaller {font-size: 60%;}

.fontcontact {font-size: 70%;}


.txtsmall {font-size: small;}

.vl {
  border-left: 6px solid #717171;
  height: 500px;
}

.h3black {color: black;}

.sectionback1 {background-color: lightgray;}
.sectionback2 {background-color: #BFD8DB;}
       
